### Method

# Phosh StatusIcon get_extra_widget

#### Declaration [src]

    GtkWidget*
    phosh_status_icon_get_extra_widget (
      PhoshStatusIcon* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.StatusIcon:extra-widget`

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the instance.